Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008251 [DCSS] Patches minor have not tried 2014-03-09 13:57 2014-03-18 03:32
Reporter chris View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008251: Hide item quotes in local tiles when hovering items or map tiles
Description * Remove newline from plate armour item description

The hint should be there, but it does not need to take up two full lines.

--

* Item desc: Suppress quotes in all game modes

This applies to all views of item descriptions through not examining the
item itself (like examining a square on the map, or more importantly
hovering inventory items, in local tiles). Quotes are still displayed in
all other cases.

On most resolutions, this means that the important description bits of
armour and weapon descriptions (AC/ER/maxenchant, Acc/Dmg/delay/mindelay)
are now visible in the message area on hovering the item.
With 800x600 and similarly small message areas, they might still be
hidden for items with more verbose descriptions.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Tiles.patch [^] (2,459 bytes) 2014-03-09 13:57 [Show Content]

- Relationships

-  Notes
(0025541)
wheals (administrator)
2014-03-10 20:52

Ontoclasm agreed that this seemed like a good idea, pushed.

- Issue History
Date Modified Username Field Change
2014-03-09 13:57 chris New Issue
2014-03-09 13:57 chris File Added: 0001-Tiles.patch
2014-03-10 20:52 wheals Note Added: 0025541
2014-03-10 20:52 wheals Status new => resolved
2014-03-10 20:52 wheals Fixed in Branch => 0.14 development branch
2014-03-10 20:52 wheals Resolution open => done
2014-03-10 20:52 wheals Assigned To => wheals
2014-03-18 03:32 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker